[clients."example.pl"]
google_ads_customer_id = "123-456-7890"
adspro_client_id = "1"
skip_in_all = []

[global_rules]
max_create_groups_without_extra_confirm = 100
max_pause_groups_without_extra_confirm = 100

[global_rules.pla_settings]
require_presence_only = true
require_high_priority = true

[global_rules.product_feed_optimization]
limit = 10
min_days_between_title_changes = 30

[global_rules.budget_usage]
min_days_between_budget_changes = 7

# Wyjatek per klient:
# [clients."example.pl".pla_settings]
# require_high_priority = false
# require_presence_only = true
